body {
  font:normal 13px Arial, Helvetica, sans-serif;
  color:#070f14;
  text-align:left;
  background:#f4f4f4 url(http://m.bestofmedia.com/i/commun/new/tomsguide/tgu-header-bg.png) repeat-x scroll 0 -59px;
  _text-align:center;
}

a, a:visited {
  text-decoration:none;
}

a {
  color: #048;
  outline: none;
}

a img {
  border:none;
}
a:hover,
a:active,
a:focus{
  text-decoration:underline;
}

p {
  line-height:1.6em;
}

button:-moz-focus-inner {
  padding: 0;
  border: none;
}

button {
  border:none;
  overflow: visible;
  width: auto;
}

fieldset {
  border:none;
}

.bomAd .smart_ads_bom_title{
  color:#A3A3A3;
  font-size:77%;
  margin:5px ;
}

.zonepub12{
  z-index:999999;
}

#mea{
  padding : 5px;
}

.small {
  font-size : 75%;
}

#mea .content{
  border : 1px solid #dfdfdf;
  background : #fff;
  padding : 5px;
}

#mea .content .lastUnit{
  padding-left : 5px;
}

.ff .topPromo .bomAd .smart_ads_bom_title,
.webkit .topPromo .bomAd .smart_ads_bom_title{
  -moz-transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
  position:absolute;
  right:-20px;
  top:15px;
}

.ie6 .topPromo .bomAd .smart_ads_bom_title, 
.ie7 .topPromo .bomAd .smart_ads_bom_title,
.ie8 .topPromo .bomAd .smart_ads_bom_title,
.ie9 .topPromo .bomAd .smart_ads_bom_title{
  position:absolute;
  top:94px;
}

.en .seeMore,
.en .chevron,
.en .dropDown,
.en .catTree li ul li,
.en .recommanded .title{
  text-transform : capitalize;
}

.en .catTree .h2{
  text-transform: none;
}

/* ------- START - Clear ------- */

.clearFix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearFix {
  display:inline-block;
}
/* \*/ * html .clearFix {
  height:1%;
}
.clearFix {
  display:block;
}

.first{
  border-top : none !important; /* Ugly but we don't want to be overrided on such generic rules*/
  border-left : none !important;
}

.last{
  border-bottom : none !important; /* Ugly but we don't want to be overrided on such generic rules*/
  border-right : none !important;
}

.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */

/* ------- END - Clear ------- */

/* = Generic class for display inline-block cross-browsers = */

.inlineBlock,
.ib {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  /* Do not forget to attribute a height in the component
    _height: 250px;
    min-height: 250px;
  */
}

.db{
  display:block;
}
.inlineBlock {
  margin: 5px;
}

.indent{
  text-indent : -9999px;
}

/* ADDON GRIDS.CSS */

.unitR {
  float: right;
}

/* FORM */

.inputTxt {
  border-radius:2px;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border:1px solid #fff;
  background-position : 0 -130px ;
}

/* ARROW */

.arrowRight {
  /* choose the contextual arrow colores and size in style.css with .arrowColor */
  border-style:solid;
  float:left;
  height:0;
  margin:0 10px;
  width:0;
}

.arrowBottom {
  /* choose the contextual arrow colores and size in style.css with .arrowColor */
  border-style:solid;
  float:left;
  height:0;
  margin:0 10px;
  width:0;
}

a .arrowSkin,
strong .arrowSkin{
  font-size : 0;
}

/* ADD */

.addTop {
  display:block;
  margin:0 auto 20px;
}

.add726px {
  width:726px;
}

.topPromo{
  background-color:#F4F4F4;
  background-position:0 -5980px;
  background-repeat:repeat-x;
  padding-top : 5px;
}

.breadcrumb {
  font-size:93%;
  padding:5px 0 5px 15px;
}

/* pagination */
.pagination li {
  display:inline;
}

.pager {
  font-size:85%;
  margin:0 auto 10px;
  position:relative;
  width:100%;
}

.pager a:hover,
.pager a:active,
.pager a:focus{
  text-decoration:none;
}

.pager .visible {
  display:block !important;
}

.pager li {
  display:inline;
  zoom : 1;
}

.pager .pline {
  position:relative;
  text-align:center;
  margin-bottom:10px;
  width:100%;
}

.pager  ul li {
  padding:3px 0;
  cursor:pointer;
}

.pager  ul .active {
  padding:3px 7px;
  font-weight:bold;
}

.pager ul a{
  padding:0 7px;
}

.pager .pline ul li,
.pager .more ul li {
  background-color:#F4F4F4;
  border: 1px solid #DFDFDF;
  margin:0 7px 0 0;
}

.pager .l0 .l1{
  border : none;
  background:none;
  margin:0;
}

.pager .pline ul .active,
.pager .pline ul li:hover {
  background-color:#FFFFFF;
  border-color:#000000 #DFDFDF #DFDFDF;
  border-width:2px 1px 1px;
}

.pager .l0 .l1:hover {
  background:none;
  border-width:0;
}

.pager .more {
  color:#004488;
  position:relative;
  padding:3px 7px;
}


.pager .more .picto{
  background-position:-76px -81px;
  border-left:1px solid #CCCCCC;
  overflow: hidden;
  text-indent: -9999px;
}

.pager .more .up{
  background-position:-12px -81px;
}

.pager .picto{
  margin:0;
  width:1%;
  height:15px;
  padding: 0 5px;
}

.ie7 .pager .picto{
   padding: 0 7px;
   height:14px;
}

.pager .next,
.pager .last{
  background-position:-45px -82px;
}

.pager .prev,
.pager .first{
      background-position: -110px -82px;
  font-weight:bold;
}

.pager .layer {
  background-color:#F4F4F4;
  position:absolute;
  top:30px;
  left:0;
  width:100%;
  z-index:20;
}

.pager .layer ul .pline{
  padding:3px 7px;
}

.pager .layerArrow {
  border-color: transparent transparent #F4F4F4;
  border-style:solid;
  border-width:10px;
  display:block;
  position:absolute;
  top:13px;
  left:17px;
}

/* IE6 */
.ie6 .arw {
  _border-left-color: white;
  _border-top-color: white;
  _border-right-color: white;
  _filter: chroma(color=white);
  top:-3px;
}

.ie7 .arw{
  top:-3px;
}

.pager .layer .layerCont {
  padding-top:10px;
}

/* MISC */

.borderNone {
  border:none !important;
}
.borderRgNone {
  border-right:none !important;
}
.clearBoth {
  clear:both;
}

/* BUBBLE INFOS */

.bubbleInfo {
  background-color:#f4f4f4;
  color:#666;
  font-size:11px;
  font-weight: bold;
  position: relative;
  padding: 5px;
  text-align: center;
}

.bubbleInfo-top-middle .ex-bubble-arrow {
  bottom: auto;
  top: -19px;
  left: 50%;
  margin-left: -9px;
  border-color: transparent transparent #f4f4f4 transparent;
}

.bubbleInfo-bottom-middle .ex-bubble-arrow {
  top: auto;
  bottom: 0;
  left: 50%;
  margin-left: -9px;
  border-color: #f4f4f4 transparent transparent transparent;
}

/* UI-Tabs */
.ui-tabs-nav li,
.navMenu-nav .navMenu-default,
.navMenu-nav .navMenu-selected {
  float: left;
  top: 1px;
  margin-left:-1px;
}

.ui-tabs-nav li {
  position: relative;
}

.de .thContent .ui-tabs-nav li {
  font-size : 77%;
}

.js .hide,
.js .ui-tabs-hide,
.js .h {
  display: none;
}

.ui-helper-hidden-accessible  {
  left:-9999999px;
  position:absolute;
}

.ui-state-default,
.ui-tabs-selected,
.navMenu-default,
.navMenu-selected {
  border: 1px solid #dfdfdf;
  background-color: #f4f4f4;
  padding: 10px 15px;
  text-transform: uppercase;
  font-size: 85%;
  font-weight: bold;
}

.ui-state-default a {
  color: #666;
}

.ui-tabs-selected a {
  color: #000;
}

.ui-tabs-selected,
.navMenu-selected {
  border-top: 1px solid #000;
  border-left: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #fff;
  background-color: #fff;
}

.ui-tabs-nav {
  border-bottom: 1px solid #dfdfdf;
}

.ui-tabs-panel {
  padding: 10px 0;
}

/** jQuery UI Dialog */
.ui-dialog {
  overflow:hidden;
  position:absolute;
}

.ui-widget-overlay {
  left:0;
  top:0;
  opacity:0.5;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  background-color: #000;
	z-index: 1000;
  position: absolute;

}

.ie7 .ui-widget-overlay {
  filter: alpha(opacity:50);
}

.ie6 .ui-widget-overlay {
  background:none;
}

/* QUOTE BOX */
.quoteBox {
  background: #f4f4f4;
  padding: 10px;
  margin-bottom:10px;
  zoom:1;
}

.quoteBox strong {
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
}

.quoteBox .quoteBoxContent {
  border: 1px solid #dfdfdf;
  background: #fff;
  padding: 10px 5px;
  position: relative;
}

.quoteBox .quoteBoxText {
  position:relative;
  z-index:2;
  padding-left:10px;
}

.quoteBox .quoteBoxText .h3 {
  margin-bottom: 10px;
}

.quoteBox .bigQuotePicto {
  bottom:8px;
  padding:35px 44px;
  position:absolute;
  right:19px;
}

.quoteBox  .quoteBoxContent .picSel{
  background-position:-119px -994px;
  padding:41px 17px;
  position:relative;
}

.quoteBox  .quoteBoxContent .textSel{
  bottom:6px;
  position:absolute;
  right:12px;
  font-weight:bold;
  font-size:161%;
  color:#FFF;
}

.ie6 .quoteBoxContent .picSel{
  height:2px;
}
/* Relative Content generic rules */


.relativeContent .unit .hdNews,
.relativeContent .unit .col{
  padding:0 20px 0 0;
}

.relativeContent .col h3{
  font-size:146%;
  font-weight:bold;
  margin-bottom:10px;
  text-transform:none;
  border-top:1px solid #000;
  padding-top:10px;
}

.relativeContent .hdNews h3{
  background-position : 0 -142px;
  border-bottom : 1px solid #ccc;
  padding : 7px;
  font-size:93%;
  font-weight:bold;
  text-transform:uppercase;
}

.relativeContent .hdNews h3 a{
  color:#070F14;
}

.relativeContent .lastUnit .hdNews{
  padding:0 0 0 20px;
}

/* LISTING */
.simpleListing li,
.orderedListing li{
  padding: 5px 0;
  border-bottom: 1px dotted #ccc;
}

.simpleListing li a {
  padding:0 5px;
  display:block;
  line-height : 1.25em;
}

.simpleListing li .il{
  display : inline;
  padding : none;
}

.orderedListing li a {
  font-weight : normal;
  padding:0 5px;
}

.simpleListing li .imgCrop,
.orderedListing li .imgCrop{
  margin : 0 15px 15px 0;
}

.simpleListing li:hover,
.orderedListing li:hover{
  background-color : #f4f4f4;
}

.simpleListing li.last,
.simpleListing li.lastItem,
.orderedListing li.last,
.orderedListing li.lastItem{
  border-bottom: none;
}

.orderedListing li.last{
  list-style-type: none;
}

.simpleListing .first .title,
.orderedListing .first .title{
  font-size: 116%;
  font-weight : bold;
}

.simpleListing .last:hover,
.orderedListing .last:hover{
  background-color : #fff;
}

.simpleListing h3.single,
.orderedListing h3.single{
  margin-top:10px;
}

.simpleListing h3 a,
.orderedListing h3 a{
  padding : 0;
}

.simpleListing .description,
.orderedListing .description{
  margin-top: 5px;
}

.orderedListing li .new{
  background-color: #CC3B2E;
  color: #FFF;
  padding: 0 5px;
  display: none;
  text-transform: uppercase;
  line-height: 13px;
  font-size: 80%;
}

.orderedListing li:hover .new{
  display: inline;
}

.orderedListing li .progress{
  font-weight:bold;
}

.relativeContent .simpleListing li{
  padding: 7px 0 7px 5px;
}

.questions .simpleListing .subTitle a{
  display:inline;
  padding:0;
}

.questions .simpleListing .firstItem,
.questions .simpleListing .lastItem {
  position:relative;
}

.questions .simpleListing .titleSeparation{
  display:none;
}

.greyDash {
  padding-bottom: 12px;
  background-position: 0 30px;
  background-repeat: repeat-x;
}
.redDash {
  padding-bottom: 12px;
  background-position: 0 30px;
  background-repeat: repeat-x;
}

li.greyDash {
  background-position: 0 28px;
  padding-bottom:32px;
}

li.lastItem {
  padding-bottom:10px;
}
.warning {
  background-color: #FEF7C1;
  border: 1px solid #FFDC64;
  padding: 3px 10px;
}

.error {
  background-color: #FEF1EC;
  border: 1px solid #CD0A0A;
  color: #CD0A0A;
  padding: 3px 10px;
}

ol li {
  list-style-type: decimal;
  list-style-position:inside;
}

.imgCrop,
.imgCrop120x90,
.imgCrop200x150,
.imgCrop80x59,
.imgCrop100x60,
.imgCrop400x300,
.imgCrop100x100,
.imgCrop260x260,
.imgCrop75x75,
.imgCrop88x70{
  display:block;
  background : none repeat scroll 0 0 transparent;
  height:90px;
  overflow:hidden;
  text-align:center;
  padding : 0 !important /* Ugly but needed as we do not want to be overrided on a croped image*/;
  width:120px;
}

.imgCrop120x90{
   border-bottom:1px solid #b1b1b1;
   border-right:1px solid #b1b1b1;
   border-top:1px solid #dfdfdf;
   border-left:1px solid #dfdfdf;
}

.imgCrop200x150{
  width:200px;
  height:150px;
}

.imgCrop100x60 {
  width:100px;
  height:60px;
}

.imgCrop80x59{
  width:80px;
  height:59px;
}

.imgCrop88x70{
  width:88px;
  height:70px;
}

.imgCrop400x300{
  width:400px;
  height:300px;
}
.imgCrop260x260{
  width:260px;
  height:260px;
}

.imgCrop100x100{
  width:100px;
  height:100px;
  border-bottom:1px solid #b1b1b1;
  border-right:1px solid #b1b1b1;
  border-top:1px solid #dfdfdf;
  border-left:1px solid #dfdfdf;
}

.imgCrop75x75{
  width:75px;
  height:75px;
  border: 1px solid;
  border-color: #dfdfdf #b1b1b1 #b1b1b1 #dfdfdf;
}

.imgCrop75x75 .avatar{
  width:75px;
}

.seeMore {
  float : right;
  font-weight : normal;
  font-size : 93%;
}

.seeMore .picto,
.chromeArrow,
.simpleListing .chromeArrow {
  background-position:-110px -211px;
  margin-right:5px;
  padding:9px;
}

.rightCol .seeMore{
  float : none;
  padding-top : 5px;
  border-top : 1px solid #ccc;
  margin-top : 10px;
  display:block;
}

.rightCol .seeMore.noBorder{
  border-top : none;
}

.chevron{
  font-weight : normal;
  font-size : 85%;
}

.chevron .picto{
  background-position:-52px -85px;
  margin:0;
  padding:0 0 3px 10px;
}

.chevronLight .picto{
  background-position:-52px -2px;
  margin:0;
  padding:0 0 3px 10px;
}

.stronger, .bold {
  font-weight:bold;
}

.plusIcon {
  background-position:-375px 3px;
}

.list .picto{
  padding:4px;
}

.arrow {
  font-size: 0;
  line-height: 0%;
  width: 0;
}

.arrow-right {
  border-top: 20px solid #fff;
  border-bottom: 20px solid #fff;
  border-left: 15px solid #000;
  border-right: none;
}

.arrow-down {
  border-left:5px solid #FFFFFF;
  border-right:5px solid #FFFFFF;
  border-top:5px solid #000000;
}

.arrow-right-mini-grey {
  border-top: 5px solid #F4F4F4;
  border-bottom: 5px solid #F4F4F4;
  border-left: 5px solid #000;
  border-right: none;
}

.arrow-top-mini-grey {
  border-bottom: 8px solid #e7e7e7;
  border-right: 8px solid #fff;
  border-left: 8px solid #fff;
  border-top: none;
}

/* droDown */
.dropDown{
  position: relative;
  display: inline;
  z-index: 10;
}

.dropDown .select{
  background-color: #FFFFFF;
  border:1px solid #DFDFDF;
  padding:3px 0;
  vertical-align:middle;
  background-position:0 -122px;
  cursor: pointer;
}

.ie6 .dropDown .select,
.ie7 .dropDown .select{
  padding:0;
  zoom:1;
}

.dropDown .select .value{
  background-color: #FFFFFF;
  padding:4px 20px 3px 10px;
  font-size: 93%;
  white-space: nowrap;
}

.dropDown .select .dropper{
  background-position:-812px -215px;
  cursor:pointer;
  border-left:1px solid #D4D4D4;
  padding:7px 10px 4px 10px;
}

.dropDown .select .dropper:hover{
  background-position:-773px -215px;
}

.dropDown ul{
  top:19px;
  position:absolute;
  width:170px;
  border-width: 1px;
  border-style: solid;
  border-color: #DFDFDF;
  background-color:#FFFFFF;
  z-index:50;
}

.ie6 .dropDown ul,
.ie7 .dropDown ul{
  top:25px;
  left: 0;
}

.ie6 .dropDown .right,
.ie7 .dropDown .right
{
  left:-85px;
}

.dropDown .left{
  left :0;
}

.dropDown .right{
  right: 0;
}

.dropDown ul li{
  padding:0 10px;
  border-bottom:1px solid #F4F4F4;
}

.dropDown ul li a,
.dropDown ul li span{
  display:block;
  padding: 5px;
}

.dropDown ul li:hover{
  background-color: #0C75C5;
}

.dropDown ul li a:hover,
.dropDown ul li span:hover
{
  color:#FFFFFF;
}

.dropDownChrome .select{
  background-position:0 -122px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:3px;
}

.dropDownChrome .select .value{
  background-color:transparent;
}

.dropDownChrome .select .dropper{
  border-left: none;
}
/*Toggle layer control*/

.togLayerCtl{
  color:#004488;
  outline:medium none;
  cursor:pointer;
  display:block;
}

.togLayerCtl .picto{
  padding:10px;
  cursor:pointer;
  margin-right:3px;
  font-size:100%;
}

.togLayerCtl .expand{
  background-position:-159px -314px;
}

.togLayerCtl:hover .expand{
  background-position:-209px -314px;
}

.togLayerCtl .collapse{
  background-position:-259px -314px;
}

.togLayerCtl:hover .collapse{
  background-position:-309px -314px;
}

/*Categ Tree*/
.catTitle{
  display:block;
}

.catTree .h2{
  font-size:123%;

  font-weight:bold;
  margin:0;
  padding:5px 0;
}

.catTree li{
  padding-bottom: 10px;

}

.catTree li ul li{
  display: inline;
}

.catTree ul .sub{
  padding-right:20px;
}

.catTree .sub li{
  font-size:93%;
}

.catTree h3{
  display:inline;
  padding: 0 1px;
}

.catTree .togMoreCtl{
  padding-right: 5px;
  text-transform: none;
  cursor : pointer;
  font-weight:bold;
  font-size:92%;
}

.catTree .togMoreCtl:hover,
.catTree .togMoreCtl:active,
.catTree .togMoreCtl:focus{
  text-decoration:none;
}

.catTree .togLayerCtl{
  font-size: 85%;
}

.catTree .num{
  font-weight: normal;
  font-size: 77%;
}

.dialogModerateReasonForm {
  line-height: 20px;
}

/*recomanded by block*/
.recommanded {
  padding:10px;
  background-color: #F4F4F4;
  position: relative;
}

.recommanded .title{
  color:#004488;
  font-weight:bold;
}

.recommanded .highlight{
  background-color: #FFF;
  border:1px solid #DFDFDF;
  padding: 20px 0 20px 20px;
  position:relative;
}

.recommanded .highlight .title{
  font-size:131%;
  margin: 10px 0;
}

.recommanded .highlight .snip{
  margin-bottom: 10px;
  position:relative;
  z-index:2;
}
.recommanded .list{
  padding:20px 10px 0 0;
}

.recommanded .list li{
  margin-bottom:10px;
}

.recommanded .title a{
  color:#004488;
}
.recommanded .more{
  position:absolute;
  bottom:10px;
  right: 225px;
}

.recommanded .bigQuotePicto {
  bottom:14px;
  right:16px;
  position:absolute;
}
/*Top story Box*/
.tsb {
  position:relative;
  border : 1px solid #dfdfdf;
}
.tsb .tabs{
  position : absolute;
  right : 0;
  top : 0;
  width:227px;
}

.tsb .panel{
  width:400px;
}

.tsb .tabs li{
  float:none;
  font-size:12px;
  text-transform: none;
  height:54px;
  overflow:hidden;
}

.tsb a:hover,
.tsb a:active,
.tsb a:focus{
  text-decoration: none;
}

.tsb .ui-state-default{
  background-color:#FFFFFF;
  border : none;
  border-top : 1px solid #dfdfdf;
}

.tsb .first{
  border-top: none;
}

.tsb .ui-tabs-selected{
  background-color:#f4f4f4;
}

.tsb .ui-tabs-panel{
  padding: 1px 0;
}

.tsb .tabs .title{
  color: #004488;
  display:block;
  text-align:left;
}

.tsb .tabs .desc{
  font-size:85%;
  line-height:14px;
}

.tsb .panel .info{
  position:absolute;
  bottom:0;
  width:376px;
  background-color:#0C75C6;
  display:block;
  color:#FFFFFF;
  padding:12px;
  height:72px;
  overflow:hidden;
  opacity:0.75;
}

.tsb .panel .title{
  font-weight:bold;
  font-size:123%;
  margin-bottom:5px;
}

.tsb .thumb,
.spaceR {
  margin-right:5px;
}


.spaceR1{
  margin-right: 1px;
}
.spaceR2{
  margin-right: 2px;
}
.spaceR3{
  margin-right: 3px;
}
.spaceR4{
  margin-right: 4px;
}
.spaceR5
{
  margin-right: 5px;
}

.spaceL1{
  margin-left: 1px;
}
.spaceL2{
  margin-left: 2px;
}
.spaceL3{
  margin-left: 3px;
}
.spaceL4{
  margin-left: 4px;
}
.spaceL5
{
  margin-left: 5px;
}

.spaceL5,
.spaceL
{
  margin-left: 5px;
}

.spaceR10 {
  margin-right:10px;
}

.spaceL10{
  margin-left : 10px;
}

.spaceR15 {
  margin-right:15px;
}

.spaceL15{
  margin-left : 15px;
}

.spaceR20 {
  margin-right:20px;
}

.spaceL20{
  margin-left : 20px;
}

.spaceT5 {
  margin-top: 5px;
}

.spaceT10{
  margin-top: 10px;
}

.spaceT15{
  margin-top: 15px;
}
.spaceT20{margin-top: 20px;}
.spaceB5{margin-bottom: 5px;}
.spaceB10{margin-bottom: 10px;}
.spaceB15{margin-bottom: 15px;}
.spaceB20{margin-bottom: 20px;}

.spaceT30 {margin-top: 30px}
.spaceB30 {margin-bottom: 30px}
.spaceL30 {margin-left: 30px}
.spaceR30 {margin-right: 30px}

.spaceT50 {margin-top: 50px}
.spaceB50 {margin-bottom: 50px}
.spaceL50 {margin-left: 50px}
.spaceR50 {margin-right: 50px}

.space5{ margin: 5px;}
.space10{margin: 10px;}
.space15{margin: 15px;}
.space20{margin: 20px;}
.space30{margin: 30px;}

.inner0{padding: 0px;}
.inner5{padding: 5px;}
.inner10{padding: 10px;}
.inner15{padding: 15px;}
.inner20{padding: 20px;}
.inner30{padding: 30px;}
.innerT5{padding-top: 5px;}
.innerB5{padding-bottom: 5px;}
.innerL5{padding-left: 5px;}
.innerR5{padding-right: 5px;}
.innerT10{padding-top: 10px;}
.innerB10{padding-bottom: 10px;}
.innerL10{padding-left: 10px;}
.innerR10{padding-right: 10px;}
.innerT15{padding-top: 15px;}
.innerB15{padding-bottom: 15px;}
.innerL15{padding-left: 15px;}
.innerR15{padding-right: 15px;}
.innerT20{padding-top: 20px;}
.innerB20{padding-bottom: 20px;}
.innerL20{padding-left: 20px;}
.innerL25{padding-left: 25px;}
.innerR20{padding-right: 20px;}
.innerT30{padding-top: 30px;}
.innerB30{padding-bottom: 30px;}
.innerL30{padding-left: 30px;}
.innerR30{padding-right: 30px;}

.innerL3{padding-left: 3px;}
.innerR3{padding-right: 3px;}

.tsb .imgCrop400x300{
  background-color:#F4F4F4;
  margin : 0;
}

/* right column listing styles */
.rightCol .simpleListing{
  font-size:93%;
}

.rightCol .simpleListing li {
  /*border-bottom:0;*/
}

.rightCol .simpleListing .seeMore{
  margin-top:0;
}

.userNameError {
  color: #ff0000;
  font-size: 12px;
}

.userNameFieldError {
  border: 1px solid #ff0000;
}
.userNameFieldOk {
  border: 1px solid #00ff00;
}

.signout {
  text-indent: -9999px;
  overflow: hidden;
  background-position: -431px -323px;
}

.ajaxLoader,
.ui-dialog .ajaxLoader
{
  background-image : url(http://m.bestofmedia.com/sfp/images/design/ajax/loading.gif);
  background-position :  center center;
  background-repeat : no-repeat;
  background-color: #fff;
}

.hLoader {
  background-image : url(http://m.bestofmedia.com/sfp/images/design/ajax/ajax-loader.gif);
  background-position :  center center;
  background-repeat : no-repeat;
  background-color: transparent;
}

/* badges ribbon (displayed in tcs, sidebars ...) */
.badgeRibbon {
  font-family: Arial;
  font-weight: bold;
  color: #070F14;
  font-size: 77%;
  height: 32px;
  position: relative;
  padding: 0 15px;
  margin: 7px 0 7px -20px;
}

.badgeRibbon .ribbonFXRight {
  top: 0;
}
.badgeRibbon .ribbonFXLeft {
  left: 0;
  top: -4px;
  border-top: 2px solid #F4F4F4;
  border-bottom: 2px solid #000000;
  border-left: 2px solid #F4F4F4;
  border-right: 2px solid #000000;
}

.badgeColor3 .ribbonFXRight {
  border-top: 16px solid #C99716;
  border-bottom: 16px solid #C99716;
  border-left: 16px solid #C99716;
  border-right: 16px solid #FFFFFF;
}
.badgeColor2 .ribbonFXRight {
  border-top: 16px solid #CBC9CC;
  border-bottom: 16px solid #CBC9CC;
  border-left: 16px solid #CBC9CC;
  border-right: 16px solid #FFFFFF;
}
.badgeColor1 .ribbonFXRight {
  border-top: 16px solid #AD611C;
  border-bottom: 16px solid #AD611C;
  border-left: 16px solid #AD611C;
  border-right: 16px solid #FFFFFF;
}

/*Badge Gold*/
.badgeColor1 {
  background-color: #AD611C;
}

/*Badge Silver*/
.badgeColor2 {
  background-color: #CBC9CC;
}

/*Badge Bronze*/
.badgeColor3 {
  background-color: #C99716;
}

.badgeTextColor1, .badgeTextColor2, .badgeTextColor3 {
  font-weight: bold;
}

.badgeTextColor1 {
  color: #AD611C;
}

.badgeTextColor2 {
  color: #CBC9CC;
}

.badgeTextColor3 {
  color: #C99716;
}

.badge .badgeColor1 {
    box-shadow: 10px 0 10px -5px #c5a76c inset;
    -webkit-box-shadow: 10px 0 10px -5px #c5a76c inset;
    -moz-box-shadow: 10px 0 10px -5px #c5a76c inset;
}
.badge .badgeColor2 {
    box-shadow: 10px 0 10px -5px #8f8d8d inset;
    -webkit-box-shadow: 10px 0 10px -5px #8f8d8d inset;
    -moz-box-shadow: 10px 0 10px -5px #8f8d8d inset;
}
.badge .badgeColor3 {
    box-shadow: 10px 0 10px -5px #7e735e inset;
    -webkit-box-shadow: 10px 0 10px -5px #7e735e inset;
    -moz-box-shadow: 10px 0 10px -5px #7e735e inset;
}


.topicPicto {
  display : block;
  padding : 15px 11px;
  background-position : 0 -638px;
}

.boxAvatar{
  background-position:-297px -645px;
  padding: 0 12px;
  zoom: 1;
}

.tcsQuestion, .frmQuestionsAnswers {
  background-position : -99px -638px;
}

.frmForumQuestions,
.frmQuestion{
  background-position : -382px -638px;
}

.frmCommentaire{
  background-position : 0 -638px;
}
.frmDiscussion{
  background-position : 0 -638px;

}

.frmSondage, .frmPolls {
  background-position : -49px -638px;
}

.upper{
  text-transform : uppercase;
}

.cap{
  text-transform : capitalize;
}

.capLtr:first-letter
{
  text-transform : capitalize;
}
.notif{
  background-color : #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:5px;
  padding : 1px 3px;
  color : #fff;
}
.or{
  background-color : #D86600;
}

.flashMsg {
  background-color: #e8f0f5;
  border: 1px solid #d8dfea;
  margin: 10px 0;
  padding: 5px;
}

.flashMsg .picto {
  background-position: -374px -387px;
  padding: 4px 10px;
}

.txtL {
  text-align: left;
}

.txtCenter {
  text-align: center;
}

.txtR {
  text-align: right;
}

/* solid borders */
.bts {
  border-top: 1px solid #dfdfdf;
}

.bl, .bls {
  border-left: 1px solid #dfdfdf;
}

.brs {
  border-right: 1px solid #dfdfdf;
}

.bbs {
  border-bottom: 1px solid #dfdfdf;
}

/* dotted borders */
.btd {
  border-top: 1px dotted #dfdfdf;
}

.bld {
  border-left: 1px dotted #dfdfdf;
}

.brd {
  border-right: 1px dotted #dfdfdf;
}

.bbd {
  border-bottom: 1px dotted #dfdfdf;
}

/* default paddings for borders */
.bts, .btd {
  padding-top: 10px;
}

.bl, .bls, bld {
  padding-left: 10px;
}

.brs, .brd {
  padding-right: 10px;
}

.bbs, .bbd {
  padding-bottom: 10px;
}

.disabled{
  color: #b1b1b1;
}

.hBgB{
  background-color: #000;
  color: #FFF;
  font-size: 65%;
  font-family: Verdana;
  font-weight: bold;
  padding: 1px 4px;
  text-transform: uppercase;
  vertical-align: middle;
}

.h1 .hBgB{
  font-size: 45%;
  vertical-align: middle;
}

#navMenu .navMenu-panel {
  position: absolute;
  top: 30px;
  left : 0;
  background: #fff;
  border-bottom:6px solid #070F14;
  padding:10px 8px 0;
}

#navMenu .navMenu-nav li:hover .navMenu-panel {
  display: block;
}

#navMenu .catLayer .cats li,
#navMenu .simpleListing li {
  border-right: none;
}

#navMenu .relativeContent .simpleListing li {
  padding: 7px 0 7px 5px;
  font-size: 85%;
}

#navMenu .catLayer {
  padding-top: 0;
}

#navMenu .cats {
  margin-top: 10px;
}

.askQuestions .question{
  background-position: -288px -181px;
  padding:26px 28px;
}

.askQuestions .inputText2{
  width: 95%;
}
/* ie7 fix for cat submenu alignment */
.ie7 .navMenu-nav .line{
  width : 100%;
}

/*
ToolTips
*/

.infoTip
{
  border:1px solid #ffdf70;
  background-color: #fff7c2;
  padding:10px;
  position:absolute;
  margin-top:-5px;
  z-index: 100;
}

.infoTip .infoSign
{
  background-position: -319px -387px;
  padding: 12px;
}

.infoTip .arwOutter
{
  border-color: transparent  #fff7c2 transparent transparent ;
  border-style:solid;
  border-width:7px;
  font-size:0;
  position:absolute;
}

.infoTip .arwInner
{
  border-color: transparent  #ffdf70  transparent transparent ;
  border-style:solid;
  border-width:7px;
  font-size:0;
  position:absolute;
}

.infoTipLT .arwOutter
{
  border-color: transparent  #fff7c2 transparent transparent ;
  left:-13px;
  top:13px;
}

.infoTipLT .arwInner
{
  border-color: transparent  #ffdf70  transparent transparent ;
  left:-14px;
  top:13px;
}

.infoTipLB .arwOutter
{
  border-color: transparent  #fff7c2 transparent transparent ;
  left:-13px;
  bottom:13px;
}

.infoTipLB .arwInner
{
  border-color: transparent  #ffdf70  transparent transparent ;
  left:-14px;
  bottom:13px;
}

.infoTipRT .arwOutter
{
  border-color: transparent   transparent transparent #fff7c2;
  right:-13px;
  top:13px;
}

.infoTipRT .arwInner
{
  border-color: transparent    transparent transparent #ffdf70;
  right:-14px;
  top:13px;
}

.infoTipRB .arwOutter
{
  border-color: transparent   transparent transparent #fff7c2;
  right:-13px;
  bottom:13px;
}

.infoTipRB .arwInner
{
  border-color: transparent    transparent transparent #ffdf70;
  right:-14px;
  bottom:13px;
}

.infoTipTL .arwOutter
{
  border-color: transparent transparent #fff7c2 transparent ;
  left:13px;
  top:-13px;
}

.infoTipTL .arwInner
{
  border-color: transparent transparent #ffdf70 transparent ;
  left:13px;
  top:-14px;
}

.infoTipTR .arwOutter
{
  border-color: transparent transparent #fff7c2 transparent ;
  right:13px;
  top:-13px;
}

.infoTipTR .arwInner
{
  border-color: transparent transparent #ffdf70 transparent ;
  right:13px;
  top:-14px;
}


.infoTipBL .arwOutter
{
  border-color:  #fff7c2 transparent transparent transparent ;
  left:13px;
  bottom:-13px;
}

.infoTipBL .arwInner
{
  border-color: #ffdf70 transparent transparent  transparent ;
  left:13px;
  bottom:-14px;
}

.infoTipBR .arwOutter
{
  border-color:  #fff7c2 transparent transparent transparent ;
  right:13px;
  bottom:-13px;
}

.infoTipBR .arwInner
{
  border-color: #ffdf70 transparent transparent  transparent ;
  right:13px;
  bottom:-14px;
}

.ie6 .arwOutter,
.ie6 .arwInner
{
  display:none;
}



/*.tagsList, */
.tagsList li {
  /*display: inline-block;*/
  float: left;
  vertical-align: middle;
  margin-left: 5px;
}

.tagsElm {
  text-transform: lowercase;
  background-color: #e7f0f9;
  color: #048;
  font-size: 85%;
  padding: 0 6px 0 2px;
  font-family: Verdana;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  line-height: 15px;
  white-space: nowrap;

}

.tagsList .tagsElm .remove{
  padding: 6px 7px;
  margin-right:3px;
  background-position:-471px -319px;
  cursor:pointer;
  *zoom: 1;
}

.tagsList #tagTrigger{
  cursor:pointer;
  display:inline;
  padding:0;
  margin:0;
}

.tagsList #tagTrigger .picto{
  padding:7px 5px;
  background-position:-377px 3px;
}

.simpleListingRts {
border-bottom: 1px solid #CCCCCC;
}

.ratingCont .picto {
  height: 7px;
  width: 69px;
  margin: 6px auto auto;
  text-indent: -9999px;
}

.ratingCont .rating10of10 { background-position: 0 -867px; }
.ratingCont .rating8of10 { background-position: -17px -867px; }
.ratingCont .rating6of10 { background-position: -34px -867px; }
.ratingCont .rating4of10 { background-position: -51px -867px; }
.ratingCont .rating2of10 { background-position: -68px -867px; }

.ratingCont .rating9of10 { background-position: 0 -886px; }
.ratingCont .rating7of10 { background-position: -17px -886px; }
.ratingCont .rating5of10 { background-position: -34px -886px; }
.ratingCont .rating3of10 { background-position: -51px -886px; }
.ratingCont .rating1of10 { background-position: -68px -886px; }


.v-picto-valid {
  background-position: 0 -922px;
  padding: 10px;
  margin-left:10px;
}

.v-picto-invalid {
 	background-position: -55px -919px;
  padding: 10px;
  margin-left:10px;
}

.v-container-float .v-picto-valid {
  background-position: 0 -921px;
}

.v-container-float .v-picto-invalid {
 	background-position: -55px -927px;
}
